サーババージョンアップ

PHP4が今年いっぱいでサポート終了とのことなので、PHP5へバージョンを上げました。ついでに、apacheも1.3→2.2へバージョンを上げました。

コメントを残す

メールアドレスが公開されることはありません。